/* 
   MNError.strings
   MindNode

   Created by Markus Müller on 07.05.08.
   Copyright 2008 __MyCompanyName__. All rights reserved.
 */



/* MNUnknownFileReadError */
"description1" = "MindNode document data could not be read.";
"failureReason1" = "The provided file appears to be corrupted.";

/* MNUnknownPasteboardReadError */
"description2" = "MindNode pasteboard data could not be read for an unknown reason.";
"failureReason2" = "An unknown error occured.";

/* MNWriteCouldntMakeTIFFError */
"description3" = "A TIFF image could not be made because it would be empty.";
"failureReason3" = "The TIFF image would be empty.";

/* MNUnknownFileWriteError */
"description4" = "MindNode could not save the document.";
"failureReason4" = "Saving the current document is not allowed.";

/* MNUnknownPrintError */
"description5" = "MindNode could not print the document.";
"failureReason5" = "Printing the current document failed. Please contact support if this problem persists.";

/* MNNoNodesPrintError */
"description6" = "MindNode can't print an empty document.";
"failureReason6" = "Add nodes to the document before printing.";

/* MNUnsuportedDocumentVersionError */
"description7" = "MindNode couldn't load the provided document.";
"failureReason7" = "The document was saved with a newer version of the application. Please use the integrated software updater to install a current version.";

